<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D G D
 Evet, Evet, Evettir! (X4)

[V2]
.   D G D
 // Ta__nrı'nın bütün
 Vaat--leri
 Mesih'te-- &quot;Evet&quot;tir
 Evet, Evet, Evettir! //

[V3]
.    D G D
 // İkinci Korintliler bir yirmi &quot;a&quot;
 Evet, Evet, Evettir! //

[V4]
.D G D
 Evet, Evet, Evettir! (X4)</lyrics>
<author>Cathryn Hoard</author>
<title>Evet, Evet, Evettir!</title>
<key>D</key>
</song>